@use "../theme";

.warning {
    color: theme.$colorError;
    font-weight: theme.$fontWeightBold;

    &::before {
        content: url("../../../images/icons/exclamationmark.svg");
        margin-right: theme.$spacing04;
    }
}
